### Name: ggahomologyHGID
### Title: A vector containing all the HomoloGeneIDs for Gallus gallus
### Aliases: ggahomologyHGID
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    get(ggahomologyHGID[1], ggahomologyDATA)



